################################################################################
# Modules
################################################################################

module "aad_application_role" {
  source         = "../aad/application-role"
  value          = "Admin"
  application_id = module.aad_application.object
}

################################################################################
